.category-block {
    margin-top: 30px;
    padding: 20px 0 30px 20px;
}

.category-item {
    height: 200px;
    background: #fff;
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 0;
}

.category-item p {
    text-decoration: none;
}

.category-item p:hover {
    text-decoration: none;
}

.category-block a.category-item-link {
    text-decoration: none;
}

.category-item p.count {
    color: #b7b7b7;
    font-size: 14px;
    margin-bottom: 10px;
}

.category-item p.title {
    text-decoration: none;
    font-weight: 600;
    font-size: 17px;
    color: black;
}

.category-item p.description {
    color: #8e8e8e;
    font-size: 15px;
}

.category-item img {
    width: 90px;
    height: 90px;
}